\name{scde.failure.probability}
\alias{scde.failure.probability}
\title{Caclulate drop-out probabilities given a set of counts or expressio nmagnitudes}
\usage{
scde.failure.probability(models, magnitudes = NULL, counts = NULL)
}
\arguments{
  \item{models}{models determiend by
  \code{\link{scde.error.models}}}

  \item{magnitudes}{a vector
  (\code{length(counts)==nrows(models)}) or a matrix
  (columns correspond to cells) of expression magnitudes,
  given on a log scale}

  \item{counts}{a vector
  (\code{length(counts)==nrows(models)}) or a matrix
  (columns correspond to cells) of read counts from which
  the expression magnitude should be estimated}
}
\value{
a vector or a matrix of drop-out probabilities
}
\description{
Returns estimated drop-out probability for each cell (row
of \code{models} matrix), given either an expression
magnitude
}

