\name{scde.expression.magnitude}
\alias{scde.expression.magnitude}
\title{Return scaled expression magnitude estimates}
\usage{
scde.expression.magnitude(models, counts)
}
\arguments{
  \item{models}{models determiend by
  \code{\link{scde.error.models}}}

  \item{counts}{count matrix}
}
\value{
a matrix of expression magnitudes on a log scale (rows -
genes, columns - cells)
}
\description{
Return point estimates of expression magnitudes of each
gene across a set of cells, based on the regression slopes
determined during the model fitting procedure.
}

